# Generated by Django 2.2.3 on 2019-07-24 13:19

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0003_rental'),
    ]

    operations = [
        migrations.AddField(
            model_name='productcomment',
            name='parent',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='product.ProductComment'),
        ),
    ]
